const path = require('path');

module.exports = (config, options) => {
  const PRODUCTION = process.env.NODE_ENV === 'production';

  config.target = 'web';
  config.node = {
    global: true,
    fs: 'empty'
  };

  return config;
};
